body.custom-background {
    background-image: url("/site_files/wacfl.com.au/images/backgrounds/wacfl_bg.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment:fixed!important;
}

#nav-logo {
    background: url("/site_files/wacfl.com.au/images/wacfl_logo.png") no-repeat;
    width: 100px;
    height: 145px;
    float:left;
    margin-top: 6px;
}

#nav-logo.district {
    background: url("/site_files/wacfl.com.au/images/district-logos/southfremantle.png") no-repeat;
    height: 191px;
    width: 136px;
    margin-top: 4px;
    background-position-x: 5px;
}

#menu > li {
	padding-right: 2px;
	padding-left: 2px;
}

.highlight,
.readmore {
    color: #ea1c24;
}

h4.widget-header,
span.headlines-header {
    background: #EDBB26!important;
}


.sponsors table tbody tr td {
font: inherit; 
vertical-align: middle;
padding: 20px;
}


ul#players_list li img {
width: 100px;
height: 150px; 
}



ul#players_list li h1.jumper-number { display: block; position: absolute; top: 30px; margin-left: 105px; width: auto;}
ul#players_list li h2.first-name { display: block; position: absolute; top: 80px; margin-left: 105px; }
ul#players_list li h2.last-name { display: block; position: absolute; top: 112px; margin-left: 105px; text-transform: uppercase; line-height: 18px }



#content-area > div > table > tbody > tr > td > a,
#history > div > table > tbody > tr > td > a{color:#428bca!important;text-decoration:none!important;-webkit-transition:.50s !important;-moz-transition:.50s !important;-ms-transition:.50s !important;-o-transition:.50s !important;transition:.20s !important;}
#content-area > div > table > tbody > tr > td > a.btn,
#history > div > table > tbody > tr > td > a.btn{display:inline-block !important; width:250px !important;margin-bottom:5px !important;font-size:14px !important;font-weight:normal !important;line-height:1.428571429 !important;text-align:center !important;white-space:nowrap !important;vertical-align:middle !important;cursor:pointer !important;border:1px solid transparent !important;border-radius:0px !important;-webkit-user-select:none !important;-moz-user-select:none !important;-ms-user-select:none !important;-o-user-select:none !important;user-select:none !important;color:#fff !important;background-color:transparent !important;border-color:#FFFFFF !important;padding:6px 12px !important;}
#content-area > div > table > tbody > tr > td > a.btn-lg,
#history > div > table > tbody > tr > td > a.btn-lg{font-size:18px !important;font-family: Oswald !important;line-height:1.33 !important;border-radius:0px !important;padding:10px 16px !important;}
#content-area > div > table > tbody > tr > td > a.btn:hover,
#history > div > table > tbody > tr > td > a.btn:hover{color:#563d7c !important;text-shadow:none !important;background-color:#fff !important;border-color:#fff !important;}
#content-area > div > table > tbody > tr > td > a.darker,
#history > div > table > tbody > tr > td > a.darker{background:#222222 !important;}
#content-area > div > table > tbody > tr > td > a.darker:hover,
#history > div > table > tbody > tr > td > a.darker:hover{color:#222222 !important;}
#content-area > table > tbody > tr> td { font-family: Oswald;}

/*
ul#players_list li img {
width: 90px;
height: 90px;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
-ms-border-radius: 150px;
-o-border-radius: 150px;
border-radius: 150px;
 
border: 2px solid #eee;
box-shadow: 0 0 8px rgba(0, 0, 0, .8);
-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
   }
 
ul#players_list li img:hover {
  background-color: #bbb;
  box-shadow: 0px 0px 0px 0px #eee inset;
  animation-name: bounce; 
  animation-timing-function: ease-in;
  animation-iteration-count: once;
  animation-duration: .4s;
  animation-direction: alternate;
  transition: all 0s ease-out;
}
 
 
ul#players_list li h1.jumper-number { display: block; position: absolute; top: 30px; margin-left: 110px; width: auto;}
ul#players_list li h2.first-name { display: block; position: absolute; top: 80px; margin-left: 110px; }
ul#players_list li h2.last-name { display: block; position: absolute; top: 112px; margin-left: 110px; text-transform: uppercase; line-height: 18px }

*/
/** Media Query related **/

@media screen and (max-width: 479px) {

    #nav-logo {
        background: url("/site_files/wacfl.com.au/images/wacfl_logo_small.png") no-repeat !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
    #nav-logo {
        background: url("/site_files/wacfl.com.au/images/wacfl_logo_small.png") no-repeat !important;
    }
}

@media screen and (max-width: 1002px) and (min-width: 768px) {
    #nav-logo {
        background: url("/site_files/wacfl.com.au/images/wacfl_logo_small.png") no-repeat !important;
    }
}